Bug 182853 - post install script error: /usr/sbin/alternatives: No such file or directory
Summary: post install script error: /usr/sbin/alternatives: No such file or directory
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: scim
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-24 14:56 UTC by Phil Knirsch
Modified: 2015-03-05 01:16 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-03-24 08:05:09 UTC


Attachments (Terms of Use)

Description Phil Knirsch 2006-02-24 14:56:19 UTC
A bug has been found in the post install script of this package during an automated install/removal test using yum on an empty changeroot.
Packageversion: scim-1.4.4-4.1.i386
Proposed fix: PreReq: chkconfig

Comment 1 Jens Petersen 2006-03-01 12:52:00 UTC
Thanks for catching that.  Should be fixed in 1.4.4-7 and later.


Note You need to log in before you can comment on or make changes to this bug.